/*  BOJE:
    color: #1D1A16;
    color: #000000;
    color: #C34921;
    
    */


    .container-fluid { width: 100%;}

    body { 
        font-family: "Barlow", sans-serif;
        background-color: #1D1A16;
        font-size: 17px;
        line-height: 22px;
        font-weight: 200;
        color: #ffffff;
        }  
    a:hover {
        text-decoration: none;
        }     

        @media (min-width: 500px) {
            body { 
                font-size: 18px;
                }  
            }
    


/* SECTIONS */ 

.rv-landing {
    position: relative;
    background-color: #1D1A16;
    width: 100vw;
    height: 100vh;
    padding: 1px;
    overflow-x: hidden;
    }

    @media (min-width: 1600px) {
        }

    @media (min-width: 1922px) {
        }


/* ELEMENTI */ 

.red-box1,
.red-box2,
.gray-circle {
    position: absolute;
    background-color: #C34921;
    }

.red-box1 {
    width: 14.8%;
    aspect-ratio: 1/0.88;
    top: 0;
    left: 24%;
    }

.gray-circle {
    position: absolute;
    background-color: #cfcfcf29;
    width: 112%;
    aspect-ratio: 1/1;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    }

.red-box2 {
    width: 3%;
    aspect-ratio: 1/29;
    top: 40%;
    right: 0;
    }
    
    @media (min-width: 1200px) {
        .red-box1 {
            width: 4.8%;
            left: 448px;
        }
        .red-box2 {
            width: 2.6%;
            aspect-ratio: 1/8;
            }
        .gray-circle {
            background-color: #cfcfcf14;
            width: 56%;
            top: 62%;
            left: 29%;
            }
    }

    @media (min-width: 1600px) {
        .red-box1 {
            width: 4.8%;
            left: 448px;
        }
        .red-box2 {
            width: 2.6%;
            aspect-ratio: 1/8;
            }
    }
    
    @media (min-width: 1922px) {
        .red-box1 {
            left: 552px;
            }
        .red-box2 {
            width: 2%;
            aspect-ratio: 1/10;
            }
    }
    

.menu {
    position: relative;
    margin: 84px 0 0 50px;
    }

.logo {
    width: 230px;
    display: block;
    }

    @media (min-width: 500px) {
        .logo {
            width: 300px;
            margin-right: 300px;
            display: inline-block;
            }
        }

.menu a {
    display: inline-block;
    }   
    
.rv-landing--content {
    margin: 10px auto 0 auto;
    width: 80%;
    }
img.rozita {
    position: relative;
    margin-bottom: 20px;
    width: 108%;
    left: 46%;
    transform: translateX(-50%);
    }
.rv-landing--content--text {
    position: relative;
    width: 90%;
    margin: 0;
    }

    @media (min-width: 1200px) {
        .menu {
            margin: 83px 0 0 76px;
        }
        .logo {
            width: 300px;
            margin-right: 300px;
            }
        img.rozita {
            position: absolute;
            height: 79%;
            width: auto;
            margin: unset;
            bottom: 0;
            left: 30%;
            }
        .rv-landing--content {
            margin: 172px auto 0 auto;
            width: 75%;
            }
        .rv-landing--content--text {
            width: 784px;
            margin: 150px 0 auto auto;
            }
        }
    
    @media (min-width: 1600px) {
        .menu {
            margin: 83px 0 0 76px;
        }
        .logo {
            width: 300px;
            margin-right: 300px;
            }
        img.rozita {
            position: absolute;
            height: 83%;
            width: auto;
            margin: unset;
            bottom: 0;
            left: 28%;
            }
        .rv-landing--content {
            margin: 172px auto 0 auto;
            width: 75%;
            }
        .rv-landing--content--text {
            width: 784px;
            margin: 150px 0 auto auto;
            }
        }

        @media (min-width: 1921px) {
            .menu {
                margin: 140px 0 0 114px;
                }  
            .logo {
                margin-right: 400px;
                } 
            img.rozita {
                bottom: 0;
                left: 28%;
                }
            .rv-landing--content {
                margin: 342px auto 0 auto;
                width: 68%;
                }
            .rv-landing--content--text {
                width: 910px;
                margin: 150px 0 auto auto;
                }

            }

    .my-img-fluid {
        width: 100%;
        height: auto;
        }


    button.contact-cta {
        font-family: "Mukta Mahee", sans-serif;
        font-weight: 800;
        text-transform: uppercase;
        font-size: 21px;
        letter-spacing: 2.5px;
        margin-top: 10px;
        margin-bottom: 50px;
        padding: 16px 28px;
        color: #ffffff;
        background-color: transparent;
        border: 4px solid #C34921;
        border-radius: 32px;
        }
        
        button.contact-cta:hover {
            text-decoration: none;
            color: #f5d7a0;
            border: 4px solid #c39021;
            }
    
        button.contact-cta:focus {
            outline: none;
            }



/* TYPOGRPHY */                    



h1 {
    font-family: "Antonio", sans-serif;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 42px;
    line-height: 49px;
    font-weight: 700;
    margin-bottom: 30px;
    } 

    .menu a {
        color: #ffffff;
        text-transform: uppercase;
        font-family: "Mukta Mahee", sans-serif;
        font-weight: 700;
        font-size: 15px;
        line-height: 22px;
        margin-right: 14px;
        }

    @media (min-width: 500px) {
        h1 {
            font-size: 80px;
            line-height: 97px;
            margin-bottom: 50px;
            }
        }

    @media (min-width: 1600px) {
        h1 {
            font-size: 80px;
            line-height: 97px;
            margin-bottom: 50px;
            }
        .rv-landing--content--text p,
        button.contact-cta {
            margin-left: 100px;
            }
        button.contact-cta {
            margin-bottom: 10px;
            padding: 16px 52px;
            }
        .rv-landing--content--text p {
            font-size: 21px;
            line-height: 30px;
            margin-bottom: 50px;
            }
        .menu a {
            margin-right: 20px;
            font-size: 22px;
            letter-spacing: 1px;
            }
    }

    @media (min-width: 1921px) {
        h1 {
            font-size: 94px;
            line-height: 114px;
            margin-bottom: 62px;
            }
        
    }
    
/* VIDEO */
    


.video {
    position:relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    }


.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:0px;
    height:0;
    overflow:hidden;
    }

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    }


/* SLIDER */ 

    
/* FOOTER */

       
    



/* MEDIA QUERIES */
    
    
@media (min-width: 576px) {
    
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

@media (min-width: 1600px) {

}

@media (min-width: 1900px) {

}